cURL
curl --request POST \ --url https://api.smartlyq.com/v1/content/rewrite \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "text": "<string>", "tone": "<string>", "style": "<string>", "language": "<string>", "instructions": "<string>" } '
{ "success": true, "data": { "text": "<string>" }, "usage": { "units": 123, "cost": "0.0150", "balance_remaining": "99.9850" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
Text to rewrite
Desired tone (e.g. professional, casual)
Writing style (e.g. concise, elaborate)
Output language (e.g. en, es)
Additional rewriting instructions
Rewrite accepted
true
Show child attributes